<ion-button (click)="regresar()">
  <ion-icon name="close-circle-outline"></ion-icon>
</ion-button>
<ion-content>
  <img src="https://image.tmdb.org/t/p/w500/{{movie.poster_path}}" alt="" class="movie-img">
  <div class="movie-title">{{movie.title}}</div>
</ion-content>
